/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
  }
  /* greek */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
  }
  /* greek */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
  }
  /* greek */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
  }
  /* greek */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

/*** normalize.css 
Este CSS contém configurações básicas para o funcionamento dessa biblioteca de slides.
***/

html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}


/*** glider.min.css 
Este CSS contém configurações básicas para o funcionamento dessa biblioteca de slides.
***/

.glider,.glider-contain{margin:0 auto;position:relative}.glider,.glider-track{transform:translateZ(0)}.glider-dot,.glider-next,.glider-prev{border:0;padding:0;user-select:none;outline:0}.glider-contain{width:100%}.glider{overflow-y:hidden;-webkit-overflow-scrolling:touch;-ms-overflow-style:none}.glider-track{width:100%;margin:0;padding:0;display:flex;z-index:1}.glider.draggable{user-select:none;cursor:-webkit-grab;cursor:grab}.glider.draggable .glider-slide img{user-select:none;pointer-events:none}.glider.drag{cursor:-webkit-grabbing;cursor:grabbing}.glider-slide{user-select:none;justify-content:center;align-content:center;width:100%;min-width:150px}.glider-slide img{max-width:100%}.glider::-webkit-scrollbar{opacity:0;height:0}.glider-next,.glider-prev{position:absolute;background:0 0;z-index:2;font-size:40px;text-decoration:none;left:-23px;top:30%;cursor:default;color:#666;opacity:1;line-height:1;transition:opacity .5s cubic-bezier(.17,.67,.83,.67),color .5s cubic-bezier(.17,.67,.83,.67)}.glider-next:focus,.glider-next:hover,.glider-prev:focus,.glider-prev:hover{color:#ccc}.glider-next{right:-23px;left:auto}.glider-next.disabled,.glider-prev.disabled{opacity:100;color:#666;cursor:default}.glider-hide{opacity:0}.glider-dots{user-select:none;display:flex;flex-wrap:wrap;justify-content:center;margin:0 auto;padding:0}.glider-dot{display:block;cursor:pointer;color:#ccc;border-radius:999px;background:#ccc;width:12px;height:12px;margin:7px}.glider-dot:focus,.glider-dot:hover{background:#ddd}.glider-dot.active{background:#a89cc8}@media(max-width:36em){.glider::-webkit-scrollbar{opacity:1;-webkit-appearance:none;width:7px;height:3px}.glider::-webkit-scrollbar-thumb{opacity:1;border-radius:99px;background-color:rgba(156,156,156,.25);-webkit-box-shadow:0 0 1px rgba(255,255,255,.25);box-shadow:0 0 1px rgba(255,255,255,.25)}}

/*** style.css
Este CSS contém a estilização completa para o funcionamento do nosso slide conforme nossa vontade, se necessário editar algo, por favor priorize aqui!

***/

* {
	box-sizing: border-box;
}

body {
	background: black;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	min-height: 100vh;
	display: flex;
	align-items: center;
	overflow-y: hidden;
}

#loading-icon{
	width: 90px;
    height: 90px;
}

.exit_button{
	color: red;
	font-weight: 1200;
	font-size: 24px;
	font-family: 'Roboto';
	cursor: pointer;
	position: absolute;
	top: 12px;
	left: 80%;
	z-index: 99999999;

}

#title_solution_demo{
	position: absolute;
    top: 0;
    z-index: 9999;
	display: block;
	margin: auto;
    text-align: center;
    margin-top: 8px;
    font-size: 24px;
}

#text-top {
    z-index: 99999;
    position: fixed;
	margin-top: 40vh;
    top: 15px;
    text-align: center;
	font-size: 20px;
    width: 90%;
	left: 5%;
}

.fa-chevron-left{
	visibility: hidden;
}
.fa-chevron-right{
	visibility: hidden;
}

.carousel__lista{
	visibility: hidden;
}

.slide_content {

	width: 100%;
	padding-top: 80px;
	padding-left: 5vh;
	padding-right: 5vh;


}

/* --- --- slide_content PRINCIPAL --- --- */

.contenido-principal {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
}

.contenido-principal__imagen {
	vertical-align: top;
	margin-right: 20px;
	width: 50%;
	max-width: 550px;
}

.contenido-principal__slide_content {
	width: 50%;
}

.contenido-principal__titulo {
	font-weight: normal;
	font-size: 28px;
}

.contenido-principal__resumen {
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	color: #CFCFCF;
}

/* --- --- CAROUSEL --- --- */
.carousel__slide_content {
	position: relative;
}

.carousel__anterior,
.carousel__siguiente {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	border: none;
	top: calc(50% - 35px);
	cursor: pointer;
	line-height: 30px;
	text-align: center;
	background: none;
	color: #fff;
	z-index: 99999;
}

.carousel__slide_content .disabled{
	display: none;
}



.carousel__anterior:hover,
.carousel__siguiente:hover {
	opacity: 100%;
}

.carousel__anterior {
	left: -30px;
}

.carousel__siguiente {
	right: -30px;
}

.carousel__lista {
	overflow: hidden;
}

.carousel__elemento {
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	display: flex;
	align-items: center;
}

#title_demo{
	margin-left: 2.5%;
	width: 95%;
	background-color: #0384bb;
	height: 50px;
	margin-top: 5px;
	line-height: 50px;
	font-weight: 500;
	color: white;
	border-radius: 5px;
	font-weight: 600;
	border-width: 2px;
}

.carousel__indicadores{
	width: 70%;
	left: 15%;
	position: fixed;
	top: 0px;
	padding-top: 40px;
	background-color: #27abe3;
	height: 70px;
	border-radius: 0 0 50px 50px;
	opacity: 0.85;
	z-index: 99;
}

.carousel__indicadores .glider-dot {
	display: block;
	width: 10px;
	height: 10px;
	background: #fff;
	opacity: .2;
	border-radius: 100vh;
}

.carousel__indicadores .glider-dot:hover {
	opacity: .5;
}

.carousel__indicadores .glider-dot.active {
	opacity: 1;
}

.glider-slide img{
	width: auto;
	height: auto;
}

.carousel__siguiente {
	position: fixed;
	top: 14px;
	right: 22.5%;
}
.carousel__anterior {
	position: fixed;
	top: 14px;
	left: 22.5%;
}

@media screen and (max-width: 1600px) {
    #loading-icon{
        width: 70px;
        height: 70px;
    }
	.slide_content{
		padding-left: 200px;
		padding-right: 200px;
		padding-top: 60px;
	}
	.carousel__indicadores{
		width: 75%;
		left: 12.5%;
		position: fixed;
		top: 0px;
		padding-top: 40px;
		background-color: #27abe3;
		height: 70px;
		border-radius: 0 0 50px 50px;
		opacity: 0.85;
		z-index: 99;
	}
	.carousel__siguiente {
		position: fixed;
		top: 14px;
		right: 20%;
	}
	.carousel__anterior {
		position: fixed;
		top: 14px;
		left: 18%;
	}
	.exit_button{
		color: red;
		font-weight: 1200;
		font-family: 'Roboto';
		cursor: pointer;
		position: absolute;
		top: 12px;
		left: 83%;
		z-index: 99999999;
	
	}
	.glider-slide img{
		width: auto;
		max-height: 680px;
	}
	#text-top {
		font-size: 15px;
	}
}
@media screen and (max-width: 1366px) {
	.slide_content{
		padding-left: 50px;
		padding-right: 50px;
		padding-top: 30px;
	}
	.carousel__indicadores{
		width: 75%;
		left: 12.5%;
		position: fixed;
		top: 0px;
		padding-top: 40px;
		background-color: #27abe3;
		height: 70px;
		border-radius: 0 0 50px 50px;
		opacity: 0.85;
		z-index: 99;
	}
	
	.carousel__siguiente {
		position: fixed;
		top: 14px;
		right: 20%;
	}
	.carousel__anterior {
		position: fixed;
		top: 14px;
		left: 18%;
	}
	.exit_button{
		color: red;
		font-weight: 1200;
		font-size: 24px;
		font-family: 'Roboto';
		cursor: pointer;
		position: absolute;
		top: 12px;
		left: 83%;
		z-index: 99999999;
	
	}



	.glider-slide img{
		width: auto;
		height: auto;
		max-height: 610px;
	}
	
}
@media screen and (max-width: 1280px) {
	.slide_content{
		padding-left: 50px;
		padding-right: 50px;
		padding-top: 25px;
	}
	.glider-slide img{
		width: auto;
		height: auto;
		max-height: 550px;
	}
}
@media screen and (max-width: 1024px) {

	#loading-icon{
		width: 50px;
        height: 50px;
	}

	.slide_content{
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 45px;
	}
	.carousel__indicadores{
		width: 90%;
		left: 5%;
		position: fixed;
		top: 0px;
		padding-top: 40px;
		background-color: #27abe3;
		height: 70px;
		border-radius: 0 0 50px 50px;
		opacity: 0.85;
		z-index: 99;
	}
	.carousel__siguiente {
		position: fixed;
		top: 14px;
		right: 12%;
	}
	.carousel__anterior {
		position: fixed;
		top: 14px;
		left: 10%;
	}
	.exit_button{
		left: 90%;
	}
	.glider-slide img{
		width: auto;
		height: auto;
		max-height: 575px;
	}
}
@media screen and (max-width: 800px) {
	#loading-icon{
		width: 50px;
        height: 50px;
	}

	.carousel__indicadores{
		left: 5%;
		width: 90%;
	}
	.carousel__anterior{
		left: 15%;
	}
	.carousel__siguiente{
		right: 20%;
	}
	.exit_button{
		left: 87%;
		top: 6px;
	}
	.exit_button img{
		width: 20px;
	}
	#text-top{
		font-size: 11px;
	}
	.slide_content{
		padding-left: 40px;
		padding-right: 40px;
		padding-top: 0px;
	}
	.glider-slide img{
		width: auto;
		height: auto;
		max-height: auto;
	}
}